Why is the lib32asound2-plugins package not in Precise?

Asked by Andreas Raster on 2012-05-12

I tried fixing some issue I have with the game 'Trine' (no sound, complains about missing libasound_module_conf_pulse.so) by installing lib32asound2-plugins. But it is not available. . It is suggested by lib32asound2 though, which installs fine.

~/d/c/trine> sudo apt-get install lib32asound2-plugins
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package lib32asound2-plugins is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'lib32asound2-plugins' has no installation candidate

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu alsa-lib Edit question
Assignee:
No assignee Edit question
Solved by:
Andreas Raster
Solved:
2012-06-02
Last query:
2012-06-02
Last reply:
2012-05-12
Andreas Raster (rakete) said : #2

Thanks for the answer, the library is indeed in that package. Sadly it does not fix my sound problem in Trine.